Subject: Re: [radext] Ready to go? New Version Notification - draft-ietf-softwire-6rd-radius-attrib-10.txt

From: Bernard Aboba <[email-masked]>
Date: Tue, 15 Jan 2013 11:13:16 -0800

While Section 3 now does describe how authentication/authorization functions in a way that is compliant with RFC 2865 and 5080, there is no normative language and the requirements (e.g. for User-Name and User-Password attributes, Message-Authenticator attribute) are not included in Section 4.2.  Also, it would be helpful to be explicit about the value of the Service-Type attribute in Access-Requests (I am assuming that this is no longer "Call-Check", since the User-Password attribute is included in the Access-Request). 

Date: Tue, 15 Jan 2013 11:40:05 +0100
From: [email-masked]
To: [email-masked]
CC: [email-masked]
Subject: Fwd: Ready to go? New Version Notification - draft-ietf-softwire-6rd-radius-attrib-10.txt

  
  
    Hi Bernard,

    I'm specifically interested in your feedback, because my DISCUSS
    contains your concern.

    See
https://datatracker.ietf.org/doc/draft-ietf-softwire-6rd-radius-attrib/ballot/#benoit-claise

    Regards, Benoit

      -------- Original Message --------

            Subject:
            
            Ready to go? New Version Notification -
              draft-ietf-softwire-6rd-radius-attrib-10.txt

            Date: 
            Tue, 15 Jan 2013 11:37:34 +0100

            From: 
            Benoit Claise <[email-masked]>

            To: 
            [email-masked] <[email-masked]>

            CC: 
            [email-masked], Ralph Droms
              <[email-masked]>, Sean Turner
              <[email-masked]>, me <[email-masked]>

      

      Dear AAA doctors,

      I have to admit that I lost track of the (multiple) AAA doctor
      discussion(s) regarding this draft.

      Does this version 10 address your concerns?

      Regards, Benoit

        -------- Original Message --------

              Subject:

              New Version Notification -
                draft-ietf-softwire-6rd-radius-attrib-10.txt

              Date:
              
              Mon, 14 Jan 2013 21:38:38 -0800

              From:
              
              [email-masked]

              To: 
              [email-masked],
                [email-masked],
                [email-masked],
                [email-masked],
                [email-masked]

        

        A new version (-10) has been submitted for draft-ietf-softwire-6rd-radius-attrib:
http://www.ietf.org/internet-drafts/draft-ietf-softwire-6rd-radius-attrib-10.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-softwire-6rd-radius-attrib/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-softwire-6rd-radius-attrib-10

IETF Secretariat.